import { FASTElement } from "@microsoft/fast-element";
import type { Result } from "axe-core";
export default class IndexComponent extends FASTElement {
    violationCount: number;
    collapsed: boolean;
    violations: Result[];
    allowlist: string[];
    connectedCallback(): void;
    collapse(): void;
}
